I'm going to update now is my setup ok?

Discussion in 'Wii - Hacking' started by JJBro1, Apr 1, 2009.

  1. JJBro1
    OP

    JJBro1 GBAtemp Advanced Fan

    Member
    849
    0
    Jan 20, 2008
    United States
    I already have cios36rev9 and preloader 0.29 (which makes the ios60 patcher useless right?)so this is what I'm going to do and tell me if you see an error.
    Install PatcherSM_V4.0.2
    install StartPatch4.0_USA
    update via nintendo

    So using this method it will grant me the ability to play backups via the disc channel and pirated vc and ww games off of the sd card menu right?
     


  2. Bladexdsl

    Bladexdsl ZOMG my posts...it's over 9000!!!

    Member
    15,756
    3,426
    Nov 17, 2008
    Australia
    Queensland
    if you want to just play pirated games why don't you try the usb launcher?
     
  3. JJBro1
    OP

    JJBro1 GBAtemp Advanced Fan

    Member
    849
    0
    Jan 20, 2008
    United States
    because all i have is a 4gb flash drive. So what do you think about my setup is it good to go?
     
  4. kashin

    kashin GBAtemp Fan

    Member
    308
    0
    Oct 19, 2008
    Netherlands
    lol, very stupid to mention ''playing pirated vc and ww games''.
    People are gonna focus on that now.
     
  5. Bladexdsl

    Bladexdsl ZOMG my posts...it's over 9000!!!

    Member
    15,756
    3,426
    Nov 17, 2008
    Australia
    Queensland
    i havn't got a clue what PatcherSM_V4.0.2 and StartPatch4.0_USA is?
     
  6. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    24
    Dec 31, 2006
    Gambia, The
    - Install HBC, and install cIOS249 rev9
    - update through nintendo
    - install the new cIOSCORP IOS60 and the rest of cIOSCORP
    - install preloader and wait for a hacks.ini for NTSC-systems (should only take a day or so)
     
  7. JJBro1
    OP

    JJBro1 GBAtemp Advanced Fan

    Member
    849
    0
    Jan 20, 2008
    United States
    is that what your setup is or is that what your suggesting? I already have preloader and the cioscorp that was in the softmii package. And isn't cios36rev9 the same as cios9?
     
  8. joda

    joda GBAtemp Fan

    Member
    436
    0
    Jul 12, 2007
    UmeƄ
    • If you update, you will overwrite preloader. Just so you're aware of that.
    • I'd recommend you updating with Waninkoko's 4.0 updater, as long as you're on a US or European Wii. This installs everthing new without removing any old stuff. (Just make sure you have the amount of blocks free as specified in the readme.)
    • You will need to use iospatcher60 to allow boot of trucha signed channels from SD. (i.e. anything pirated)
    • PatcherSM is only temporary. I.e. dissappears by next reboot.
    • StartPatch applies the same patches, but permanently by patching system menu. Sort of like Starfall on 3.2.
    • Starpatch is absolutely needed only if you wish to install cIOScorp on 4.0. You can load stuff from SD just by running iospatcher60.
     
  9. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    24
    Dec 31, 2006
    Gambia, The
    I'm 99% sure that the cIOSCORP IOS60 is allready trucha patched, so no need for that.
     
  10. JJBro1
    OP

    JJBro1 GBAtemp Advanced Fan

    Member
    849
    0
    Jan 20, 2008
    United States
    so will this allow me to play backups via the disc channel on 4.0? And isn't waninkokos latest cios in cios36rev9 installer?
     
  11. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    24
    Dec 31, 2006
    Gambia, The
    It's a patched version of IOS36 but it installs as IOS249.
    And yes that will allow you to play backups through the disc channel. Btw. I just saw that you can use the hacks.ini that is includet in preloader to block updates through discs even on NTSC-systems, so you won't need any of those menu patches.

    Just be sure to install those things in the correct order, like I listed above.
     
  12. Bladexdsl

    Bladexdsl ZOMG my posts...it's over 9000!!!

    Member
    15,756
    3,426
    Nov 17, 2008
    Australia
    Queensland
    it should be
     
  13. JJBro1
    OP

    JJBro1 GBAtemp Advanced Fan

    Member
    849
    0
    Jan 20, 2008
    United States
    i thought it was unwise to install cIOSCORP IOS60 after the nintendo update. And are you sure you can play backups via the disc channel because people on the softmii irc are telling me that you can't. Has all of this worked for you? and doesn't the new preloader take care of ios60 for you?
     
  14. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    24
    Dec 31, 2006
    Gambia, The
    If you install the cIOSCROP IOS60 you should be able to run backups from the disc channel. Just keep in mind that it isn't includet in softmii yet so you have to find it first.
    You can try installing it before updating the sstem menu, but I'm not sure if it gets overwritten. I installed a patched IOS60 after installing the system menu.
    Just make sure the installer doesn't give you any errors and that you isntall preloader last.

    I have a modchip so I can't tell you with 100% certainty if backup loading out of the disc channel will work, but like I said it should.
     
  15. JJBro1
    OP

    JJBro1 GBAtemp Advanced Fan

    Member
    849
    0
    Jan 20, 2008
    United States
    can someone verify for me if this works please.
     
  16. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    24
    Dec 31, 2006
    Gambia, The
    If it doesn't just get a GeckoOS Channel. [​IMG]
     
  17. yabel

    yabel Advanced Member

    Newcomer
    82
    0
    Feb 9, 2009
    United States
    Why are ppl so hung up on that backup disks must be able to play through the disk channel? I dont find it hard at all to load with a backup channel.
     
  18. xDlmaoxD

    xDlmaoxD GBAtemp Fan

    Member
    362
    0
    Jan 12, 2009
    United States
    WTF Are you smoking?
    Use Waninkoko's Updater.
     
  19. JJBro1
    OP

    JJBro1 GBAtemp Advanced Fan

    Member
    849
    0
    Jan 20, 2008
    United States
    some people say that it can brick you.
     
  20. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    24
    Dec 31, 2006
    Gambia, The
    Yeah I have seen 1-2 thread about it bricking here, too. And it doesn't get you all the IOSs. I for one would want a full update. Also it doesn't give you any disadvantages to update through Nintendo if you do it right.